.ws_tabla1:hover.szoveg {  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; color: #1C0101; text-decoration: none}
.szoveglink {  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #4c9298; text-decoration: none}
.szoveglink13 {  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #4c9298; text-decoration: none}
a.szoveglink:hover {  color: #ffb107; text-decoration: underline}
.szoveg16 {  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: normal; color: #1C0101; text-decoration: none}
.szoveg16link {  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #4B1607; text-decoration: none}
a.szoveg16link:hover {  color: #b76923; text-decoration: underline}
.szoveg20 {  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 20px; font-weight: bold; color: #1C0101; text-decoration: none}
a.text_bordo:hover {  color: #FA8748; text-decoration: underline}
.menulink {  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #1C0101; text-decoration: none}
a.menulink:hover {  color: #1C0101; text-decoration: underline}
.menulink_bold {  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #1C0101; text-decoration: none}
a.menulink_bold:hover {  color: #0b2e82; text-decoration: none; background-color:#efa808; margin:0px; padding:1px}
.szoveg11 {  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #1C0101; text-decoration: none}
.szoveg12 {  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #1C0101; text-decoration: none}
.szoveg11_bold {  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #1C0101; text-decoration: none}
.szoveg12_bold {  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #1C0101; text-decoration: none}
.szoveg10 {  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #1C0101; text-decoration: none}
.szoveg14akcio {  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; color: #990000; text-decoration: none}
.szoveg11akcio {  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #990000; text-decoration: none}
.keretegyszinu {
	border-top: 1px solid #4B1607;
	border-right: 1px solid #4B1607;
	border-bottom: 1px solid #4B1607;
	border-left: 1px solid #4B1607;

}
.keretegyszinuszurke {
	border-top: 1px solid #bebebe;
	border-right: 1px solid #bebebe;
	border-bottom: 1px solid #bebebe;
	border-left: 1px solid #bebebe;

}
.keretnincs {
	border-top: 0px solid #4B1607;
	border-right: 0px solid #4B1607;
	border-bottom: 0px solid #4B1607;
	border-left: 0px solid #4B1607;
}

.keret_tabla {
	border-top: 1px solid #DFDFDF;
	border-right: 1px solid #DFDFDF;
	border-bottom: 1px solid #DFDFDF;
	border-left: 1px solid #DFDFDF;
	background-color: #F4F4F4;
	margin: 2px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
}


a img{
border:0;
}

.keretfent {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #91a9b5;
	font-size: 8px;

	}

.newstext {
    position:absolute;
    top:155px; /* in conjunction with left property, decides the text position */
    left:50px;
    width:270px; /* optional, though better have one */
	font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; text-decoration: none;
	text-align:right;
}

.menutext_1 { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #989898; text-decoration: none; }
a.menutext_1:hover { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #fab10a; text-decoration: none; }
.menutext_1_kicsi { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #989898; text-decoration: none; }
a.menutext_1_kicsi:hover { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #fab10a; text-decoration: none; }
.menutext_2_kicsi { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #333333; text-decoration: none; }
a.menutext_2_kicsi:hover { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #a6f415; text-decoration: none; }

.menutext_2 { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #989898; text-decoration: none; }
a.menutext_2:hover { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #a6f415; text-decoration: none; }
.menutext_3 { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #989898; text-decoration: none; }
a.menutext_3:hover { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #1ce0dc; text-decoration: none; }

.menutext_active { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #000000; text-decoration: none; }

.menutextwhite_1 { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #FFFFFF; text-decoration: none; }
a.menutextwhite_1:hover { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #fab10a; text-decoration: none; }
.menutextwhite_2 { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #FFFFFF; text-decoration: none; }
a.menutextwhite_2:hover { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #a6f415; text-decoration: none; }
.menutextwhite_3 { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #FFFFFF; text-decoration: none; }
a.menutextwhite_3:hover { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #1ce0dc; text-decoration: none; }

.menutexttiny_1 { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #989898; text-decoration: none; }
a.menutexttiny_1:hover { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #fab10a; text-decoration: none; }
.menutexttiny_2 { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #989898; text-decoration: none; }
a.menutexttiny_2:hover { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #a6f415; text-decoration: none; }
.menutexttiny_3 { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #989898; text-decoration: none; }
a.menutexttiny_3:hover { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #1ce0dc; text-decoration: none; }

.newstext_1 { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #333333; text-decoration: none; }
a.newstext_1:hover { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #fab10a; text-decoration: none; }
.newstext_2 { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #333333; text-decoration: none; }
a.newstext_2:hover { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #a6f415; text-decoration: none; }
.newstext_3 { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #333333; text-decoration: none; }
a.newstext_3:hover { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #1ce0dc; text-decoration: none; }

.grey { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #989898; text-decoration: none; }
.grey_10 { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #989898; text-decoration: none; }
.grey_11 { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #989898; text-decoration: none; }
.grey_12 { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #c9c9c9; text-decoration: none; }

.grey_12_1 { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #c9c9c9; text-decoration: none; }
a.grey_12_1:hover { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #fab10a; text-decoration: none; }
.grey_12_3 { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #c9c9c9; text-decoration: none; }
a.grey_12_3:hover { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #1ce0dc; text-decoration: none; }

.black_10 { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #000000; text-decoration: none; }

.fade {
  position: absolute;
  top: 100px
  left: 100px
}

.fade div {
  position: absolute;
  top: 0;
  left: 0;
  display: none;
}

.text_basic_1 {  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #cacaca; text-decoration: none}
a.text_basic_1:hover {  color: #fab10a; text-decoration: none}
.text_basic_1_active {  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #fab10a; text-decoration: none}
.text_basic_2 {  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #cacaca; text-decoration: none}
a.text_basic_2:hover {  color: #a0ee20; text-decoration: none}
.text_basic_2_active {  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #a0ee20; text-decoration: none}
.text_basic_3 {  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #cacaca; text-decoration: none}
a.text_basic_3:hover {  color: #1ce1da; text-decoration: none}
.text_basic_3_active {  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #1ce1da; text-decoration: none}

.text_basic_bold_1 {  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #fab10a; text-decoration: none}
a.text_basic_bold_1:hover {  color: #cacaca; text-decoration: none}
.text_basic_bold_2 {  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #a0ee20; text-decoration: none; text-shadow: #ccc 1px 0px 1px}
a.text_basic_bold_2:hover {  color: #cacaca; text-decoration: none}
.text_basic_bold_3 {  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #1ce1da; text-decoration: none}
a.text_basic_bold_3:hover {  color: #cacaca; text-decoration: none}

.text_feher_10 {  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #FFFFFF; text-decoration: none}
a.text_feher_10:hover {  text-decoration: none}

.gomb1 {  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000; background-color:#fab10a; text-decoration: none}
.gomb2 {  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000; background-color:#a0ee20; text-decoration: none}
.gomb3 {  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000; background-color:#1ce1da; text-decoration: none}


.tabla0 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
}
.tabla0:hover
	{
		color: #000;
		background: #C9DCE4;
	}
.tabla1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	background-color: #dddddd;
}
.tabla1:hover
	{
		color: #000;
		background: #C9DCE4;
	}
.tabla2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	background-color: #CC6633;
	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px; 
	border-radius: 6px; 
	border: 5px solid #CC3300; 
	background: #FFE6EB; 
	padding: 1px 5px 2px; 
	text-decoration:none;
	font-weight: bold;
	margin-left:5px;
    -moz-box-shadow:1px 1px 0px  1px #999;
    -webkit-box-shadow:1px  1px 0px 1px #999;
    box-shadow:1px 1px 0px 1px #999;	
	font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; 	
}
.tabla2:hover
	{
		color: #000;
		background: #DDD;
	}	
	
.ws_tabla0 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	padding: 1px 1px 1px 1px ;
}
.ws_tabla0:hover
	{
		color: #000;
		background: #fab10a;
	}
.ws_tabla1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	background-color: #dddddd;
	padding: 2px 1px 2px 1px ;	
}	
.ws_tabla1:hover
	{
		color: #000;
		background: #fab10a;
	}

ul li { display: inline; }

.wide {
				border-bottom: 1px #000 solid;
				width: 4000px;
			}
			
.login_textbox{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	width:85px;
}
.login_textbox2{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	width:60%;
}

.login_button{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	font-weight:bold;
	width:60px;
	height:17px;
	background-color:#a0ee20;
	border:0px;
}
.login_button1{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	font-weight:bold;
	width:60px;
	height:17px;
	background-color:#fab10a;
	border:0px;
}
.login_button2{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	font-weight:bold;
	width:60px;
	height:17px;
	background-color:#a0ee20;
	border:0px;
}
.login_button3{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	font-weight:bold;
	width:60px;
	height:17px;
	background-color:#1ce1da;
	border:0px;
}
.logout_button{
/*	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;*/
	background-color:#4e4d4b;
	border:0px;
	width:241px;
	height:17px;
	text-align:center;	
	font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #c9c9c9; text-decoration: none; 
}

.arched_box {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow:5px 5px 5px  5px #999;
    -webkit-box-shadow:5px  5px 5px 5px #999;
    box-shadow:2px 2px 5px 5px #999;	
	border-color:#FFF;
	border:solid 5px;
	margin-top:10px;	
	margin-bottom:20px;
	  font-size:12px;
	  padding: 5px 5px 5px 5px;
	  color:#fff;

	  background-color:#CCCCCC;
	}

.arched_box2 {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow:5px 5px 5px  5px #999;
    -webkit-box-shadow:5px  5px 5px 5px #999;
    box-shadow:2px 2px 5px 5px #999;	
	border-color:#FFF;
	border:solid 5px;
	margin-top:10px;	
	margin-bottom:20px;
	  font-size:12px;
	  padding: 5px 5px 5px 5px;
	  color:#fff;
	  background-color:#DEDEDE;
	}	

.arched_box_white {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow:5px 5px 5px  5px #999;
    -webkit-box-shadow:5px  5px 5px 5px #999;
    box-shadow:2px 2px 5px 5px #999;	
	border-color:#CCCCCC;
	border:solid 5px;
	margin-top:10px;	
	margin-bottom:20px;
	  font-size:12px;
	  padding: 5px 5px 5px 5px;
	  color:#861123;
	  background-color:#FEFEFE;
	}	
	
	
.slidingDiv {
    height:300px;
    background-color: #99CCFF;
    padding:20px;
    margin-top:10px;
    border-bottom:5px solid #3399FF;
}
 
.show_hide {
    display:none;
	color:#333333;
	text-decoration:none;
}

.toggler-wrap{
}
.toggler{
   display:block;
    padding:2px;
    margin:2px;
    background:#ddd;
	color:#333333;
	text-decoration:none;
	font-weight: bold;
}
.togglercontent {
   display:none;
    padding:2px;
    margin:2px;
   text-align:center;
    background:#ddd;
	color:#333333;
}
	
.bitbox { 
	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px; 
	border-radius: 6px; 
	border: 1px solid #a0ee20; 
	background: #E4F0D2; 
	padding: 1px 5px 2px; 
	margin-top:20px;
	text-decoration:none;
	font-weight: bold;
	color:#333333;	
}

.bitbox_error { 
	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px; 
	border-radius: 6px; 
	border: 2px solid #FFFFFF; 
	background: #BC1223; 
	padding: 1px 5px 2px; 
	text-decoration:none;
	font-weight: bold;
	color:#EEE;	
}

.bitbox_1 { 
	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px; 
	border-radius: 6px; 
	border: 2px solid #FFFFFF; 
	background: #fab10a; 
	padding: 1px 5px 2px; 
	text-decoration:none;
	font-weight: bold;
	color:#EEE;	
    -moz-box-shadow:1px 1px 0px  1px #999;
    -webkit-box-shadow:1px  1px 0px 1px #999;
    box-shadow:1px 1px 0px 1px #999;				
}

.bitbox_2 { 
	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px; 
	border-radius: 6px; 
	border: 2px solid #FFFFFF; 
	background: #a6f415; 
	padding: 1px 5px 2px; 
	text-decoration:none;
	font-weight: bold;
	color:#000;	
	margin-left:5px;
    -moz-box-shadow:1px 1px 0px  1px #999;
    -webkit-box-shadow:1px  1px 0px 1px #999;
    box-shadow:1px 1px 0px 1px #999;		
}

.bitbox_3 { 
	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px; 
	border-radius: 6px; 
	border: 2px solid #FFFFFF; 
	background: #1ce0dc; 
	padding: 1px 5px 2px; 
	text-decoration:none;
	font-weight: bold;
	color:#000;	
	margin-left:5px;
    -moz-box-shadow:1px 1px 0px  1px #999;
    -webkit-box-shadow:1px  1px 0px 1px #999;
    box-shadow:1px 1px 0px 1px #999;		
}

.bitbox_black { 
	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px; 
	border-radius: 6px; 
	border: 2px solid #FFFFFF; 
	background: #000; 
	padding: 1px 5px 2px; 
	text-decoration:none;
	font-weight: bold;
	color:#a6f415;	
	margin-left:5px;
    -moz-box-shadow:1px 1px 0px  1px #999;
    -webkit-box-shadow:1px  1px 0px 1px #999;
    box-shadow:1px 1px 0px 1px #999;		
}

.bitbox_red { 
	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px; 
	border-radius: 6px; 
	border: 2px solid #FFFFFF; 
	background: #D6320A; 
	padding: 1px 5px 2px; 
	text-decoration:none;
	font-weight: bold;
	color:#fff;	
	margin-left:5px;
    -moz-box-shadow:1px 1px 0px  1px #999;
    -webkit-box-shadow:1px  1px 0px 1px #999;
    box-shadow:1px 1px 0px 1px #999;	
	font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; 
}
a.bitbox_red:hover { 
	text-decoration:none;
}

.ws_items_title {
	font-weight: bold;
	text-decoration:none;
	color: #1C0101;
}
.ws_items_hl_title {
	font-weight: bold; font-size:10px; text-decoration:none; color: #1C0101;
}

.ad_hatter {
	background-color: #EEEDED;
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px; 
	border-radius: 10px; 
	padding: 3px 3px 3px 3px;
}

.ws_inputbox {
	width: 28px;
	padding: 1px 1px 1px 1px;	
}

.ws_form_button {
	border:none;
	outline:none;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    color: #ffffff;
    display: block;
    cursor:pointer;
    margin: 0px 90px 0 90px;
    clear:both;
    padding: 7px 50px;
    text-shadow: 0 1px 1px #333;
    font-weight:bold;
    font-family:"Century Gothic", Helvetica, sans-serif;
    font-size:22px;
    -moz-box-shadow:0px 0px 3px #aaa;
    -webkit-box-shadow:0px 0px 3px #aaa;
    box-shadow:0px 0px 3px #aaa;
    background:#8ad215;
	text-align:center;
	text-decoration:none;
}
.ws_form_button:hover {
    background:#900;
    color:#fff;
    text-shadow: 1px 1px 1px #333;
}

.ws_warning_text{
	color:#fff;
	text-decoration:none;
}

.ws_warning_text:hover {
	color:#eee;
}


.adminmenulink {  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: lighter; color: #333333; text-decoration: none;   text-shadow: 1px 1px 0px #ddd;}
a.adminmenulink:hover {  color: #efa808; text-decoration: none; }

.adminmenulink_bold {  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #333333; text-decoration: none;   text-shadow: 1px 1px 0px #ddd;}
a.adminmenulink_bold:hover {  color: #efa808; text-decoration: none; }

.adminmenulink_bold_red {  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #CC0000; text-decoration: none;   text-shadow: 1px 1px 0px #ddd;}
a.adminmenulink_bold_red:hover {  color: #fff; text-decoration: none;  text-shadow: 2px 2px 1px #CC0000;}

.admintitle {  font-family: Tahoma, Geneva, sans-serif; font-size: 22px; font-weight: bold; color: #C30; text-decoration: none;   text-shadow: 1px 1px 0px #ccc;}
a.admintitle:hover {  color: #efa808; text-decoration: none; }

.egeszoldal_alap_select{

	font-family: Tahoma, sans-serif; font-size: 12px; font-weight: normal; color: #333; text-decoration: none; border-top: 1px solid #c00;  text-shadow: 1px 1px 1px #ccc; 	
	background-color:#fff; 
	margin-top:-1px;
	padding:0 5px 0 0;
	border: 1px;
}
.egeszoldal_alap_select:hover{
	background-color:#F3F2EB; 
}

.menu_item{
	width:138px;
	height: 32px;
	margin-right: 2px;
	float:left;
	text-align:center;
}
.menu_item_text{
	width:138px;
	height: 25px;
	margin-top: 7px;
	text-align:center;
}
.footer_top_images{
	min-width:80px;
	height: 60px;
	float:left;
	background-color:#fff;
	margin:30px 0 0px 10px;
	padding:3px 3px 0 3px;
	text-align:center;
-webkit-filter: grayscale(100%);
-moz-filter: grayscale(100%);
-ms-filter: grayscale(100%);
-o-filter: grayscale(100%);
filter: grayscale(100%);
filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 4+ */
filter: gray; /* IE 6-9 */	
}
.header_top_counter_text_part1{
	width:86px;
	min-height: 13px;
	float:left;
	text-align:left;
}
.header_top_counter_text_part2{
	width:138px;
	min-height: 13px;
	float:left;
	text-align:left;
}
.newsslider_pic
{
	width: 328px;
	
	background-color:#000000;
	position:relative;
  filter:alpha(opacity=70);
  -moz-opacity:0.7;
  -khtml-opacity: 0.7;
  opacity: 0.7;	
}
.two_three_part_title_left_space2{
	width: 98%;
	height:25px;
	padding:6px 5px 0 0;
	margin: 10px 0px 10px 0px;
	float:left;
	background-color:#888;
	text-align:right;
	color:#ddd;	font-size: 16px; font-weight: normal; text-shadow: 1px 1px 0px #666;
	border-radius: 4px;
}
.two_three_part_half{
	width:327px;
	min-height: 360px;
	float:left;

}
.three_three_part_text{
	width:308px;
	margin-left: 10px;
	float:left;
	text-align:left;
}

.results_block_short_mini{
	width:296px;
	text-align:left;
	font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #989898; text-decoration: none;
}

.ws_items_hl_list{
	width: 296px;
	min-height: 60px;
	float: left;
	text-align:center;
	margin: 5px 6px 0px 0px;
	border: 1px solid #FFFFFF;	
	padding: 5px 0px 5px 0px;
	border: 1px dashed #DDDDDD;	
}

a.ws_items_hl_list:hover
{
	background-color:#FDE8CC;
	border: 1px dashed #b2b2b0;		
  filter:alpha(opacity=99);
  -moz-opacity:0.99;
  -khtml-opacity: 0.99;
  opacity: 0.99;		
}
.ws_items_hl_list_pic{
	width: 81px;
	min-height: 70px;
	float: left;
	text-align:center;
	margin: 0px 0px 0px 5px;
}
.ws_items_hl_list_text{
	width: 190px;
	min-height: 70px;
	float: left;
	text-align:center;
	margin: 0px 10px 0px 10px;
}
.ws_items_hl_list_name{
	width: 180px;
	min-height: 12px;
	float: left;
	text-align:center;
}
.ws_items_hl_list_price{
	width: 195px;
	height: 20px;
	float: left;
	text-align:center;
	padding-top:3px;
/*	background-color:#DDDDDD;*/
	font-size:14px;
}
.ws_items_hl_list_priceunit{
	width: 195px;
	height: 15px;
	float: left;
	text-align:center;
	 font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #1C0101; text-decoration: none
}
.ws_items_hl_list_more{
	width: 190px;
	height: 15px;
	float: left;
	text-align:right;
	margin-top:5px;
}
.ws_items_hl_list_pic{
	width: 81px;
	min-height: 70px;
	float: left;
	text-align:center;
	margin: 0px 0px 0px 5px;
}
.ws_items_hl_list_text{
	width: 190px;
	min-height: 70px;
	float: left;
	text-align:center;
	margin: 0px 10px 0px 10px;
}
.results_block_mini{
	width:296px;
	margin-top: 10px;
	float:left;	
	text-align:left;
	font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #1C0101; text-decoration: none
}

.news{
	width:946px;
	margin-top: 10px;	
	margin-bottom:10px;
	min-height: 110px;
	float:left;
	text-align:justify;
}
.news_line{
	width:946px;
	height: 15px;
	margin-top:5px;
	border-top: 1px dashed #b2b2b0;
}

.news_pic{
	width:145px;
	margin-left:10px;
	min-height: 110px;
	float:left;
	text-align:center;	
}

.news_text{
	width: 775px;
	margin-left: 10px;
	float:left;
}
.news_text_head{
	width: 775px;
	min-height: 120px;
	float:left;
}
.news_text_main{
	width: 775px;
	margin-top:10px;
	float:left;
	margin-left:10px;
	 font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #1C0101; text-decoration: none
}
.news_more{
	width:775px;
	margin-top:10px;
	margin-left:10px;
	text-align:right;
	float:left;
	 font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #989898; text-decoration: none;
}
.team_member_pic {
	min-width: 130px;
	margin-left: 7px;
	margin-bottom: 7px;
	float:left;
	padding: 1px;
	text-align:center;
	color: #333;

}
a.team_member_pic:hover {
	background-color:#fff; color: #fab10a; text-decoration: none; text-shadow: 1px 1px 0px #000;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;	

}
.team_member_pic_name {
	width: 96%;
	float:left;
	padding: 1px;
	text-align:center;
	color: #333;
	font-size: 13px;
	text-shadow: 1px 1px 0px #ccc;	
}
.team_member_groups {
	width: 916px;
	margin:10px 0 10px 10px;
	float:left;
	text-align:left;
	font-size: 14px;
	text-shadow: 1px 1px 0px #ddd;	
	border-bottom:1px solid #ccc;
}
.upcase{
    text-transform:uppercase;
	font-size:11px;
}

.three_three_part_line{
	width:328px;
	height: 3px;
	float:left;
	background-color:#4d4d4d;
}
.two_three_part{
	width:655px;
	min-height: 300px;
	float:left;

}

.kiiras_link { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #333333; text-decoration: underline; background-color: #a6f415; padding:0 2px 0 2px;}
a.kiiras_link:hover { font-family: Tahoma, Arial, Helvetica, sans-serif; color: #a6f415; text-decoration: none; background-color: #333333;}